Ο Firefox δε λειτουργεί πλέον με το Mac OS X 10.4 ή με επεξεργαστές PowerPC

Σημείωση: Αυτό το άρθρο ισχύει μόνο για Mac OS X.

Ο Firefox 3.6.28 είναι η τελευταία έκδοση του Firefox που λειτουργεί με το Mac OS X 10.4 (Tiger) ή το Mac OS X 10.5 (Leopard) σε υπολογιστή με επεξεργαστή PowerPC. Για να κρατήσετε τις προσωπικές σας πληροφορίες ασφαλείς, σας προτείνουμε να αλλάξετε σε ένα νεότερο υπολογιστή ικανό να εκτελέσει OS X Yosemite (10.10) αν είναι δυνατό. Αυτό το άρθρο καλύπτει τις επιλογές σας.

Για υπολογιστές με Mac OS X 10.5 και επεξεργαστή Intel, δείτε αυτό το άρθρο:

Επιλογή 1: Αλλάξτε σε νεότερο υπολογιστή

Η Apple σταμάτησε την υποστήριξη του Mac OS X 10.4 (Tiger) το 2007 ενώ η υποστήριξη για το Mac OS X 10.5 (Leopard) το 2009. Πολλοί δημιουργοί λογισμικού είτε έχουν σταματήσει την υποστήριξη για αυτά τα παλιότερα συστήματα, είτε θα το κάνουν σύντομα. Η καλύτερή σας επιλογή είναι να αγοράσετε έναν υπολογιστή ικανό να εκτελέσει την πιο πρόσφατη έκδοση του OS X - Yosemite (10.10). Αυτή είναι η πιο ασφαλής επιλογή και θα σας επιτρέψει να χρησιμοποιήσετε τον πιο πρόσφατο Firefox.

Επιλογή 2: Συνεχίστε να χρησιμοποιείτε το παλιότερο Mac σας και το Firefox 3.6.28

Αν δεν μπορείτε να αλλάξετε σε ένα νεότερο υπολογιστή, μπορείτε να συνεχίσετε να χρησιμοποιείτε το Mac OS X 10.4, ή το Mac OS X 10.5 με επεξεργαστή PowerPC και το Firefox 3.6.28 - θα συνεχίσουν να λειτουργούν. Ωστόσο, δε θα λαμβάνετε πλέον ενημερώσεις σταθερότητας και ασφαλείας για το Firefox. Δείτε το Δελτίο Ενημερώσεων Ασφαλείας για το Firefox για μια λίστα ευπαθειών που διορθώθηκαν σε προηγούμενες εκδόσεις.

Προειδοποίηση: Το Mac OS X 10.4 ή το Mac OS X 10.5 δεν υποστηρίζεται πλέον από την Apple και η χρήση τους αποτελεί σημαντικό κίνδυνο ασφαλείας.

Αν χρειάζεται να επανεγκαταστήσετε το Firefox 3.6.28, μπορείτε να τον κατεβάσετε από αυτό το σύνδεσμο:


Share this article: http://mzl.la/1BASjl6

Was this article helpful? Please wait...

These fine people helped write this article: ideato, JimSp472. You can help too - find out how.